Home » Blog » VMProtect 2.07

VMProtect 2.07

October 17th, 2010 :: 0 comments

The new version of VMProtect has just been released. Upgrade is highly recommended, as it fixes a serious problem with licensing on non-English versions of Windows. It also adds the localization option for built-in messages. The full list of changes is below:

New features

  • Error messages like “File is corrupted” or “The code requires a valid serial number to run” are fully customizable now.
  • Message customization is fully supported in scripts (the “Messages” property of TVMProtector)


  • Enhanced compatibility with F-Secure antivirus software


  • Fixed problem with license manager, if it runs on non-English version of Windows

Your comments are welcome, as always!